.mobile_holder {
	z-index: 1000;
}


@media only screen and (min-width:480px) {


}

@media only screen and (min-width:320px) {

}

@media only screen and (min-width:768px) {
  

}

@media only screen and (min-width:1024px) {

}

@media only screen and (min-width:1140px) {

}

@media only screen and (min-width:1280px) {

}

@media only screen and (-webkit-min-device-pixel-ratio:1.5),
	   only screen and (min-resolution:144dpi) {
}

